System.Design 2.0.0.0 System.EventArgs To be added. To be added.
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
  To be added.
- Property
  2.0.0.0
  System.EventArgs To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Web.UI.Design.ViewEvent To be added. To be added. To be added.
- Property
  2.0.0.0
  System.Web.UI.Design.DesignerRegion To be added. To be added. To be added.